---
title: Uzaktan Eğitim Hakkında
---


> _Gunumuz teknolojisiyle birlikte evde kalmamiz gereken bu surecte, mevcut isleyen kurum ve kuruluslarin isleyis modellerinin internet ortamina adaptasyonunda yasanan acele ve telasla birlikte karar mercilerinin teknolojik okur-yazarlik seviyelerinin yetersizliginden dolayi kararlar neden olabilecekleri sonuclar goz onunde bulundurulmadan aliniyor._

# Giris

Dunya genelinde yasanan Covid-19 salgini kapsaminda 2020 Bahar Doneminde egitimin kesilmemesi adina okul ve ulke genelinde uzaktan egitim modeline geciste, farkli derslerde birbirinden farkli uzaktan egitim ve uzaktan sinav yontemleri deneniyor.

ODTU Ozgur Yazilim Toplulugu olarak uzaktan egitimde kullanilan yontemlerin basarili olarak degerlendirilebilmesinde **ogrencilerin tamami icin erisilebilir ve ozgur** olmasini sart olarak goruyoruz. Bu baglamda "ozgurluk" kelimesinden anlasilmasi gerekenin "kullanilan araclarin kullanicilarina [4 temel ozgurlugu saglamasi](https://www.gnu.org/philosophy/free-sw.tr.html)" _[1]_ oldugunu belirtmek isteriz.

0. Herhangi bir amaç için programı istediğiniz gibi çalıştırma özgürlüğü. _(Kullan)_

> _Programı istediğiniz gibi çalıştırma özgürlüğü, onu çalıştırmanızın yasaklanmadığı veya durdurulmadığı anlamına gelir. Bu programın, ister herhangi bir ortamda teknik yönden işlevli olsun, isterse de herhangi bir belirli hesaplama faaliyeti olsun, hangi işlevsellikleri barındırdığından bağımsızdır. Herkes icin erisilebilirligin saglanabilmesi adina kullanma ozgurlugu sarttir._

1. Programın kaynak kodunu inceleme ve değiştirme özgürlüğü. _(Arastir)_

> _Kaynak kodunun erisilebilirligi, kullanicilara programin nasil calistigini çalışabilmelerini ve hatta değiştirebilmelerini saglar. Elinizde kaynak kodu bulunmuyorsa ve sadece calistirilabilir bicim varsa programın bu biçimde calisilabilmesi, kavranması ve değiştirilmesi çekilmez bir şekilde zordur._

> _Kullanıcılar programı denetlemezse, program kullanıcıları denetler. Özel mülk bir yazılım söz konusu olduğunda, programı denetleyen programın geliştiricisi veya “sahibi” gibi bir varlık her zaman vardır, ve bu sayede kullanıcıları üzerinde bir yetki kullanır. [2]_

2. Programin kopyalarini yeniden dagitma ozgurlugu. _(Paylas)_

3. Degistirilmis surumleri dagitma ozgurlugu. _(Gelistir)_

> _Dağıtım özgürlüğü (2 ve 3 nolu özgürlükler) kopyaları, ister değiştirerek ister değiştirmeden olsun, ister bedelsiz ister belirli bir bedel karsiliginda olsun, herhangi bir yerdeki herhangi bir kişiye yeniden dağıtma özgürlüğü ister anlamına gelir. Bunları yapmakta özgür olmak demek, (başka şeylerin yanında) bunları yapmak için başkasından izin almak veya birine bir ücret ödemek zorunda olmadığınız anlamına gelir. [1]_

> _Özgür olmayan yazılım olarak da adlandırılan özel mülk yazılım; kullanıcıların özgürlüğüne ve topluluğa saygı duymayan yazılımlar anlamına gelir. Özel mülk bir program, geliştiricisinin veya sahibinin kullanıcıları üzerinde bir iktidar kurmasına yol açar. Bu iktidar özünde bir adaletsizliktir. [3]_

# Dersler

__Oncelikle uzaktan egitim surecinde, derslere devam edilebilmesi icin universitemiz hocalari ve asistanlari tarafindan cesitli egitim materyalleri hazirlanmasinda gosterilen caba ve ozveri icin onlara tesekkur etmek isteriz.__

Dersler ve kullanilabilir ders iceriklerinin elektronik ortamda 

Bu kaynaklara ek olarak sinif derslerinin egitimde video konferans


# Sinavlar

## Safe Exam Browser

_EPE_ (English Proficiency Exam) ve bir cok derste sinavlarin _SEB_ (Safe Exam Browser) uzerinden yapilacak olmasi. Ogrencilerin tamaminin erisemedigi araclarin kullanilmasina yol acmaktadir. Universitemiz web sitesinde _SEB_ uygulamasinin kurulum talimatlarinin verildigi "[How can I join an exam with Safe Exam Browser?](https://faq.cc.metu.edu.tr/faq/how-can-i-join-exam-safe-exam-browser)" baslik hazirlanirken fark edilmesi gereken:

Okulumuz tarafından talep üzerine _Windows lisansı_ verilmesine rağmen özel mülk/kapalı işletim sistemi müşterisi/kullanıcısı olmanın dayatılması sadece belirli marka kullanicilarina egitim ayricaligi sunmakla kalmayip ayni zamanda denetim toplumuna evrildigimizin bilincinde olan, kisisel verilerin islenmesine karsi duyarlilik gosteren ve ozel hayatin gizliligine deger veren bireyleri sistemin disina atmaktadir.

+ Uygulamanın _GNU/Linux_ ve _Android_ desteğinin bulunmaması, sadece özel mülk/kapalı işletim sistemi (_Windows_, _MacOS_, _iOS_) musterileri/kullanicilari tarafindan erisilebilir olmasi **eğitimde fırsat eşitliğinin önüne geçmektedir**.
 
+ Kisisel verinin gizliligini ve mahremiyetini hice sayan kullanici sozlesmelerini kabul etmeye imtina eden ogrencileri, egitim hayatlarina devam edebilmeleri icin sozlesme imzaya mecbur birakan egitim sistemi toplumun gelecegi adina kabul edilemez. ~~**edit: sozlesme kanunlari**.~~


## Medya Kayitli Sinavlar

Medya - uygun kosullarin saglanmasi - guvenligi

- Mikrofon
- 2 Kamera
- Medyanın güvenliği
- Oda / Mahremiyet

# Referanslar

1. [Ozgur Yazilim Nedir?](https://www.gnu.org/philosophy/free-sw.tr.html) - [What is free sofware?](https://www.gnu.org/philosophy/free-sw.html)
2. [Ozgur Yazilim Simdi Cok Daha Onemli](https://www.gnu.org/philosophy/free-software-even-more-important.tr.html) - [Free Software Is Even More Important Now](https://www.gnu.org/philosophy/free-software-even-more-important.html)
3. [Ozel Mulk Yazilim Genellikle Kotucul Yazilimdir](https://www.gnu.org/proprietary/proprietary.tr.html) - [Proprietary Software Is Often Malware](https://www.gnu.org/proprietary/proprietary.html)
